This endpoint returns the current status of the network requested. Any NetworkIdentifier returned by /network/list should be accessible here.

export
interface

  RosettaStatusRequest

### Hierarchy

- RosettaStatusRequest

## Index

### Properties

- metadata
- network_identifier

## Properties

### Optional metadata

metadata: object

- Defined in src/generated/models/RosettaStatusRequest.ts:40

memberof

  RosettaStatusRequest

### network_identifier

network_identifier: NetworkIdentifier

- Defined in src/generated/models/RosettaStatusRequest.ts:34

memberof

  RosettaStatusRequest

Generated using TypeDoc